
.listerHover {
	background-color: #aad1f6;
	cursor: default;
	margin-left: 1px;
}

ul.lister li {
	height: 24px;
	line-height: 24px;
}

div.listerLinksLeft {
	float: left;
}

div.listerLinksRight {
	float: left;
}

.left,.right {
	color: #0689d4;
}

ul.lister {
	list-style: none;
	text-align: left;
	border: 1px solid #67b1f3;
	padding: 10px;
	margin: 0;
	overflow: auto;
	margin-top: 5px;
	font-weight: normal;
	display: block;
	background-image: url(./selListBg.jpg);
	background-repeat: repeat-x;
	background-position: 0 100%;
	background-color: white;
}